/********************************************************************************************************************
* Contact Form with Captcha using Ajax, Jquery and PHP
* This script is brought to you by Vasplus Programming Blog by whom all copyrights are reserved.
* Website: www.vasplus.info
* Email: vasplusblog@gmail.com or info@vasplus.info
* Please, this script must not be sold and do not remove this information from the top of this page.
*********************************************************************************************************************/


/*Main Form Wrapper*/
.vasplus_programming_blog_wrapper 
{
	width:670px;
	margin: 0 auto;
	border: solid 1px #cbcbcb;
	 background-color: #FFF;
	 box-shadow: 0 2px 20px #cbcbcb;
	-moz-box-shadow: 0 2px 20px #cbcbcb;
	-webkit-box-shadow: 0 2px 20px #cbcbcb;
	-webkit-border-radius: 15px 15px; 15px 15px;-moz-border-radius: 15px 15px; 15px 15px;border-radius: 15px 15px; 15px 15px;
	text-align:center;
	padding-top:12px;
	padding-bottom:12px;
}

/*Input and Textare Field Style*/
.vpb_input_fields {
width:100%; box-shadow: 0 0 6px #666666;-moz-box-shadow: 0 0 6px #666666;-webkit-box-shadow: 0 0 6px #666666; font-size:16px;  height:35px; padding:3px; padding-left:10px; padding-right:10px; padding-top:2px;border: 0px solid  #F1F1F1;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px;
}
.vpb_input_msg {
width:100%; background-color:#fff; box-shadow: 0 0 6px #666666;-moz-box-shadow: 0 0 6px #666666;-webkit-box-shadow: 0 0 6px #666666; font-size:16px;  height:150px; padding:3px; padding-left:10px; padding-right:10px; padding-top:2px;border: 0px solid  #F1F1F1;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px;
}	


/*Captcha Box wrapper*/
.vpb_captcha_wrapper 
{	
	border: solid 1px #cbcbcb;
	background-color: #FFF;
	text-align:center;
	position:relative;
}


/*Success Message Style*/
.vpb_success {font-size:16px; padding:10px; background:#FFFFB7; border:1px solid #F1F1F1;box-shadow: 0 0 20px #cbcbcb;-moz-box-shadow: 0 0 20px #cbcbcb;-webkit-box-shadow: 0 0 20px #cbcbcb;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; line-height:20px;}


/*Error Messages Style*/
.vpb_info {  text-align:left;border: 1px solid #999; padding:8px 10px 8px 10px; font: bold 12px verdana;-moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;text-shadow: 2px 2px 2px #ccc;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; font-size:11px; line-height:20px;color: black;background: #BDE5F8; }

.ccc{ text-decoration:none; color:blue;}
.ccc:hover{ text-decoration:underline;}

/*Vasplus Button*/
.vpb_general_button 
{
 background-color: #2a6496;

  color: #fff;
  font-size:16px;
  text-shadow: 0 -1px 0 #2a6496;
  padding:8px 25px 8px 25px;
  text-decoration:none;
}
.vpb_general_button:hover 
{
    background-color: #04afe7;    
	-moz-box-shadow: 0 2px 3px #04afe7;	
    cursor: pointer; 
}